package com.uas.platform.b2b.erp.model;

public class AcceptNotifyConfirm {

	private Long b2b_ss_id;
	private short and_detno;
	private Double and_inqty;

	public Long getB2b_ss_id() {
		return b2b_ss_id;
	}

	public void setB2b_ss_id(Long b2b_ss_id) {
		this.b2b_ss_id = b2b_ss_id;
	}

	public short getAnd_detno() {
		return and_detno;
	}

	public void setAnd_detno(short and_detno) {
		this.and_detno = and_detno;
	}

	public Double getAnd_inqty() {
		return and_inqty;
	}

	public void setAnd_inqty(Double and_inqty) {
		this.and_inqty = and_inqty;
	}

}
